Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: loggedfs
Source: https://rflament.github.io/loggedfs/
Files-Excluded: vendor

Files: *
Copyright: 2005-2018 Rémi Flament
License: Apache-2.0

Files: debian/*
Copyright: 2020 Stephen Kitt
License: Apache-2.0

License: Apache-2.0
 Licensed to the Apache Software Foundation (ASF) under one
 or more contributor license agreements.  See the NOTICE file
 distributed with this work for additional information
 regarding copyright ownership.  The ASF licenses this file
 to you under the Apache License, Version 2.0 (the
 "License"); you may not use this file except in compliance
 with the License.  You may obtain a copy of the License at
 .
   http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing,
 software distributed under the License is distributed on an
 "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 KIND, either express or implied.  See the License for the
 specific language governing permissions and limitations
 under the License.
 .
 On Debian GNU/Linux systems, the complete text of the Apache License,
 Version 2.0, is available in `/usr/share/common-licenses/Apache-2.0'.
